Subject: Could you please share this idea? someone able to build it will find it.

From: Mohamed Khalifa <[email-masked]>
Date: Wed, 4 May 2022 08:47:06 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  This is my Gift to the MankindPLEASE SPREAD THIS NEWS LET
  EVERYBODY KNOWS ABOUT IT This is my Gift to the Mankind Yes, you can change
   the world. Firstly Thanks for taking time on reading my message Se [...] 

Content analysis details:   (106.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                            blocked.  See
                            http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                             for more information.
                            [URIs: es7a.com]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: 22power.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Could you please share this idea? someone able to build it will find it.
From: Mohamed Khalifa <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 4 May 2022 08:47:06 -0700 (PDT)
List-Id: gq396v5e5v61c <Idea>

This is my Gift to the MankindPLEASE SPREAD THIS NEWS LET EVERYBODY
KNOWS ABOUT IT
This is my Gift to the Mankind
Yes, you can change the world.
Firstly Thanks for taking time on reading my message
Secondly I’m her not to take your money or selling you any kind of
scams
I’m giving you and the whole world my new theory for free
My name is Mohamed Khalifa
Inventor from Egypt and I invented
Permanent magnet perpetual engine
Patent Number : GB2485625
https://22power.com/NewHope/index.php/campaigns/xb350s8ah5005/track-url/jv348r3an628f/841144ac83b64f01658918f3a351f4b5b683c08d
https://www.ipo.gov.uk/p-ipsum/Case/ApplicationNumber/GB1108732.7
https://22power.com/NewHope/index.php/campaigns/xb350s8ah5005/track-url/jv348r3an628f/841144ac83b64f01658918f3a351f4b5b683c08d
I would like to publish this news
I have new theory for
Free clean energy source device
Until now I have only applied for patent
Did not build the prototype and
I’m looking for someone talented experience to do it
Do you know some one or company who can build it?
That device is new clean power source
100% workable but I still need some one to test it
I have explained all details on how to build it in
http://seabird-marine.com/everlastingpower
https://22power.com/NewHope/index.php/campaigns/xb350s8ah5005/track-url/jv348r3an628f/d7d22dda7307750e0d526096ded19763ef50b292
kindly go to that site and share it
So if you know someone educated enough or have experience in magnets
Who can build my prototype
Please forward my message to him
Also I have made small movie in my site
Explained how to make it
http://seabird-marine.com/everlastingpower
https://22power.com/NewHope/index.php/campaigns/xb350s8ah5005/track-url/jv348r3an628f/d7d22dda7307750e0d526096ded19763ef50b292
Kindly forward that idea to every one you know
hopping to reach someone who care
In the main time I believe there is some kind of
Conspiracy to hide my invention from the world
The fate of the Earth in your hands...
So do whatever you can to tell the world about this new idea
You got to show the world
Let everyone knows that free energy is possible
Save the Planet
This idea for new Device generates clean and free energy
Will change the world
Imagine electric batteries can last for ever in every one hand
This invention
Can be the only solution for our planet problems
Like Pollution and Global warming
Read More in: http://seabird-marine.com/everlastingpower
https://22power.com/NewHope/index.php/campaigns/xb350s8ah5005/track-url/jv348r3an628f/d7d22dda7307750e0d526096ded19763ef50b292
kindly go to that site and share it
PLEASE SPREAD THIS NEWS LET EVERYBODY KNOWS ABOUT IT
This is my gift to the mankind
P.S.
Just in case you feel like we wasted your precious time sorry to
disturb you my friend
Do not worry you will never hear from me again if you click the
Unsubscribe url below each message Just kindly accept my invitation
and visit 22power DotCom
Its group buy site where you can get any digital product in next than
nothing
https://22power.com/NewHope/index.php/lists/gq396v5e5v61c/unsubscribe/jv348r3an628f/xb350s8ah5005